# #-#-#-#-#  django.po (course-discovery)  #-#-#-#-#
# edX translation file
# Copyright (C) 2018 edX
# This file is distributed under the GNU AFFERO GENERAL PUBLIC LICENSE.
# 
# Translators:
# 7a89e761fc15f91cc2a9e7bcff1a9c10, 2019
# Ahmed Jazzar <ahmed.mojaz@gmail.com>, 2016
# Amira 111111111111111111 <amirasaad698@gmail.com>, 2016
# 6e68c7971a89e50e680ae9444d303c8f, 2016-2017
# AR R1 <e2far1@hotmail.com>, 2016
# Dillon Dumesnil <ddumesnil@edx.org>, 2021
# e2f_ar r3 <e2f_ar_r3@outlook.com>, 2016-2017
# e2f_ar t3 <e2f_ar_t3@outlook.com>, 2016
# Hamza Assada <7amza.it@gmail.com>, 2020
# Natalia Berdnikov <nberdnikov@edx.org>, 2016
# NELC Open edX Translation <openedx@elc.edu.sa>, 2020
# Omar Al-Ithawi <omar.al.dolaimy@gmail.com>, 2016
# qualityalltext <quality@alltext.co.il>, 2016
# Rama Alshebel, 2021
# Renzo Lucioni <rlucioni@edx.org>, 2017
# Roaa Nader <roaanader002005@gmail.com>, 2021
# Sahbi BG <sahbi.g@gmail.com>, 2017
# SAM.AM <samir.amri@gmail.com>, 2019
# shefaa abu jabel <shefaa.aj@gmail.com>, 2016-2017
msgid ""
msgstr ""
"Project-Id-Version: edx-platform\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-04 20:35+0000\n"
"PO-Revision-Date: 2021-10-01 16:45+0000\n"
"Last-Translator: Roaa Nader <roaanader002005@gmail.com>\n"
"Language-Team: Arabic (http://www.transifex.com/open-edx/edx-platform/language/ar/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"

#: apps/api/filters.py:47
#, python-brace-format
msgid "No user with the username [{username}] exists."
msgstr "لا يوجد مستخدم بهذا الاسم [{username}]."

#: apps/api/filters.py:50
msgid ""
"Only staff users are permitted to filter by username. Remove the username "
"parameter."
msgstr "يُسمح للمستخدمين من الموظفين فقط بالتصفية حسب اسم المستخدم. أزل معلمة اسم المستخدم."

#: apps/api/serializers.py:666
msgid "Number of courses contained in this catalog"
msgstr "عدد الدورات الواردة في هذا الكتالوج"

#: apps/api/serializers.py:669
msgid "Usernames of users with explicit access to view this catalog"
msgstr "أسماء المستخدمين الذين لديهم وصول مباشر لاستعراض هذا الكتالوج "

#: apps/api/serializers.py:828
msgid "Start date cannot be after the End date"
msgstr "تاريخ البداية لا يكون بعد تاريخ النهاية"

#: apps/api/serializers.py:833
msgid "Term cannot be changed"
msgstr "لا يمكن تغيير المصطلح"

#: apps/api/serializers.py:845
msgid "Language in which the course is administered"
msgstr "اللغة التي يتم تعليم الدورة بها"

#: apps/api/serializers.py:932
msgid "Course cannot be changed for an existing course run"
msgstr "لا يمكن تغيير المساق لمشغّل مساق حالي"

#: apps/api/serializers.py:937
msgid "Minimum effort cannot be greater than Maximum effort"
msgstr "الجهد الأدني لا يكون أعلى من الجهد الأعلى"

#: apps/api/serializers.py:939
msgid "Minimum effort and Maximum effort cannot be the same"
msgstr "الجهد الأدنى لا يمكن أن يكون مساويًا للجهد الأقصى"

#: apps/api/serializers.py:981
msgid "Dictionary mapping course run IDs to boolean values"
msgstr "دورة البحث في القاموس تشغل معَرفات هوية على قيم منطقية "

#: apps/api/serializers.py:1306
msgid "Dictionary mapping course IDs to boolean values"
msgstr "معَرفات الهوية لدورة البحث في القاموس مضبوطة على قيم منطقية"

#: apps/api/serializers.py:1650
msgid "Languages that course runs in this program are offered in."
msgstr "اللغات التي تتوفر بها الدورات في هذا البرنامج."

#: apps/api/serializers.py:1654
msgid ""
"Languages that course runs in this program have available transcripts in."
msgstr "اللغات التي تتوفر بها نصوص للدورات في هذا البرنامج."

#: apps/api/utils.py:246
#, python-brace-format
msgid ""
"An error occurred while setting the course run image for [{key}] in studio. "
"All other fields were successfully saved in Studio."
msgstr "حدث خطأ أثناء ضبط صورة تشغيل المساق لـ [{key}] في الاستوديو. تم حفظ كافة الحقول الأخرى بنجاح في الاستوديو."

#: apps/api/v1/exceptions.py:13
msgid "Specifying both editable=1 and a q parameter is not supported."
msgstr "لا يتم دعم تحديد كل من المعامل القابل للتحرير=1 والمعامل q."

#: apps/api/v1/views/comments.py:34
msgid "You must include a course_uuid in your query parameters."
msgstr "يجب تضمين course_UUID في معطيات البحث."

#: apps/api/v1/views/comments.py:58 apps/api/v1/views/courses.py:194
#, python-brace-format
msgid "Missing value for: [{name}]. "
msgstr "قيمة مفقودة لـ: [{name}]."

#: apps/api/v1/views/comments.py:60 apps/api/v1/views/courses.py:201
msgid "Incorrect data sent. "
msgstr "تم إرسال بيانات غير صحيحة."

#: apps/api/v1/views/course_runs.py:44
msgid "Failed to set course run data: {}"
msgstr "فشل ضبط بيانات تشغيل المساق: {}"

#: apps/api/v1/views/course_runs.py:311
msgid "Can only update status, ofac restrictions, and ofac comment"
msgstr "يمكن فقط تحديث حالة وفك قيود مكتب مراقبة الأصول الأجنبية. "

#: apps/api/v1/views/course_runs.py:345
msgid "Course run is in review. Editing disabled."
msgstr "مشغل المساق تحت المراجعة، تم تعطيل خاصية التحرير."

#: apps/api/v1/views/course_runs.py:352
msgid "Invalid parameter"
msgstr "معلمة غير صحيحة"

#: apps/api/v1/views/courses.py:62
msgid "Failed to set data: {}"
msgstr "فشل ضبط البيانات: {}"

#: apps/api/v1/views/courses.py:196
#, python-brace-format
msgid "Organization [{org}] does not exist. "
msgstr "المؤسسة [{org}] غير موجودة."

#: apps/api/v1/views/courses.py:198
#, python-brace-format
msgid "Course Type [{course_type}] does not exist. "
msgstr "نوع الكورس [{course_type}] غير موجود"

#: apps/api/v1/views/courses.py:214
#, python-brace-format
msgid "A course with key [{key}] already exists."
msgstr "يوجد كورس يحمل نفس المفتاح [{key}] مسبقًا"

#: apps/api/v1/views/courses.py:220
#, python-brace-format
msgid ""
"Course creation was unsuccessful. The course URL slug ‘[{url_slug}]’ is "
"already in use. Please update this field and try again."
msgstr "فشلت عملية إنشاء المساق، ولكن مازال رابط المساق قيد الاستخدام ‘[{url_slug}]’ يرجى تحديث هذا الحقل وإعادة المحاولة مرة أخرى."

#: apps/api/v1/views/courses.py:278
msgid ""
"Switching entitlement types after being reviewed is not supported. Please "
"reach out to your project coordinator for additional help if necessary."
msgstr "لا يتم دعم تحويل أنواع التخويل بعد مراجعتها. يرجى الاتصال بمنسق المشروع للحصول على مساعدة إضافية إذا لزم الأمر."

#: apps/api/v1/views/courses.py:379
#, python-brace-format
msgid ""
"Course edit was unsuccessful. The course URL slug ‘[{url_slug}]’ is already "
"in use. Please update this field and try again."
msgstr "فشلت عملية تحرير المساق، وما زال العنوان المختصر ‘[{url_slug}]’ لرابط المساق قيد الاستخدام، يرجى تحديث الحقل وإعادة المحاولة مرة أخرى."

#: apps/api/views.py:58
msgid "You are not permitted to access the API documentation."
msgstr "لا يُسمح لك بالوصول إلى وثائق API. "

#: apps/catalogs/models.py:17
msgid "Catalog name"
msgstr "اسم الكتالوج"

#: apps/catalogs/models.py:18
msgid "Query to retrieve Course Run catalog contents"
msgstr "استعلام لاستعادة محتويات دليل تشغيل المساق"

#: apps/catalogs/models.py:22
msgid "Query to retrieve Program catalog contents"
msgstr "استعلام لاستعادة محتويات دليل البرنامج"

#: apps/catalogs/models.py:25
msgid "Include archived courses"
msgstr "تضمين المساقات المؤرشفة."

#: apps/core/admin.py:17
msgid "Personal info"
msgstr "المعلومات الشخصية"

#: apps/core/admin.py:18
msgid "Permissions"
msgstr "الصلاحيات"

#: apps/core/admin.py:19
msgid "Important dates"
msgstr "تواريخ مهمّة"

#: apps/core/admin.py:45
msgid "API Configuration"
msgstr "تكوين واجهة برمجة التطبيقات API"

#: apps/core/admin.py:46
msgid "Configure the APIs that will be used to retrieve data."
msgstr "تكوين واجهة برمجة التطبيقات التي ستستخدم لاستعادة البيانات."

#: apps/core/admin.py:53
msgid "Marketing Site Configuration"
msgstr "ترتيب موقع التسويق"

#: apps/core/admin.py:54
msgid ""
"Configure the marketing site URLs that will be used to retrieve data and "
"create URLs."
msgstr "ترتيب روابط موقع التسويق التي سيتم استخدامها في استعادة البيانات وإنشاء الروابط."

#: apps/core/admin.py:58
msgid "Analytics Configuration"
msgstr "إعدادات التحليلات"

#: apps/core/admin.py:59
msgid ""
"Configure the analytics API that will be used to retrieve enrollment data"
msgstr "تكوين تحليل واجهة برمجة التطبيقات التي ستستخدم لاستعادة بيانات الالتحاق."

#. Translators: 'period_choices' is a list of possible values, like ('second',
#. 'minute', 'hour')
#: apps/core/forms.py:23
#, python-brace-format
msgid "period must be one of {period_choices}."
msgstr "الفترة يجب أن تكون واحدة من {period_choices}. "

#: apps/core/forms.py:26
msgid "'rate' must be in the format defined by DRF, such as '100/hour'."
msgstr "’المعدل‘ يجب أن يكون بالتنسيق المحدد بواسطة DRF مثل \"100/الساعة\". "

#: apps/core/models.py:16
msgid "Full Name"
msgstr "الاسم الكامل"

#: apps/core/models.py:17
msgid "Referral Tracking ID"
msgstr "معرف تتبع مسار الإحالة"

#: apps/core/models.py:33
msgid ""
"The rate of requests to limit this user to. The format is specified by "
"Django Rest Framework (see http://www.django-rest-framework.org/api-"
"guide/throttling/)."
msgstr "معدل الطلبات لتقييد المستخدم. التنسيق محدد بواسطة Django Rest Framework (see http://www.django-rest-framework.org/api-guide/throttling/).  "

#: apps/core/models.py:53
msgid "Short Code"
msgstr "رمز مختصر"

#: apps/core/models.py:54
msgid ""
"Convenient code/slug used to identify this Partner (e.g. for management "
"commands.)"
msgstr "العنوان المختصر/المناسب لتحديد هذا الشريك (مثلاً: أوامر الإدارة)."

#: apps/core/models.py:55
msgid "Courses API URL"
msgstr "رابط واجهة برمجة التطبيقات للدورات"

#: apps/core/models.py:58
msgid "Course Mode API URL"
msgstr "رابط واجهة برمجة التطبيقات لوضع المساق"

#: apps/core/models.py:59
msgid "E-Commerce API URL"
msgstr "رابط واجهة برمجة التطبيقات للتجارة الإلكترونية"

#: apps/core/models.py:61
msgid "Organizations API URL"
msgstr "رابط واجهة برمجة التطبيقات للمؤسسات"

#: apps/core/models.py:62
msgid "Programs API URL"
msgstr "رابط واجهة برمجة التطبيقات للبرامج"

#: apps/core/models.py:64
msgid "Marketing Site API URL"
msgstr "رابط واجهة برمجة التطبيقات لموقع التسويق"

#: apps/core/models.py:66
msgid "Marketing Site URL"
msgstr "رابط موقع التسويق"

#: apps/core/models.py:68
msgid "Marketing Site API Username"
msgstr "اسم المستخدم لواجهة برمجة التطبيقات لموقع التسويق"

#: apps/core/models.py:70
msgid "Marketing Site API Password"
msgstr "كلمة المرور لواجهة برمجة التطبيقات لموقع التسويق"

#: apps/core/models.py:72
msgid "Studio URL"
msgstr "رابط الاستوديو"

#: apps/core/models.py:74
msgid "Publisher URL"
msgstr "رابط الناشر"

#: apps/core/models.py:75
msgid ""
"The base URL of your publisher service, if used. Example: "
"https://publisher.example.com/"
msgstr "الرابط الأساسي لخدمة الناشر عند الاستخدام، على سبيل المثال: https://publisher.example.com/"

#: apps/core/models.py:78
msgid "LMS URL"
msgstr "عنوان منصة نظام إدارة التعلّم"

#: apps/core/models.py:80
msgid "LMS Admin URL"
msgstr "رابط مدير نظام إدارة التعلم"

#: apps/core/models.py:81
msgid ""
"The public URL of your LMS Django admin. Example: https://lms-"
"internal.example.com/admin"
msgstr "الرابط العام لإدارة نظام إدارة التعليم في دجانغو. مثال: https://lms-internal.example.com/admin"

#: apps/core/models.py:83
msgid "Analytics API URL"
msgstr "رابط تحليلات واجهة برمجة التطبيقات"

#: apps/core/models.py:84
msgid "Analytics Access Token"
msgstr "رمز الوصول للتحليلات"

#: apps/core/models.py:92
msgid "Partner"
msgstr "شريك"

#: apps/core/models.py:93
msgid "Partners"
msgstr "شركاء"

#: apps/core/models.py:119
msgid "Salesforce Username"
msgstr "اسم المستخدم لفريق المبيعات"

#: apps/core/models.py:123
msgid "Salesforce Password"
msgstr "كلمة المرور لفريق المبيعات"

#: apps/core/models.py:128
msgid "Salesforce Organization Id"
msgstr "معرّف مؤسسة فريق المبيعات"

#: apps/core/models.py:134
msgid "Salesforce Security Token"
msgstr "رمز الأمان لفريق المبيعات"

#: apps/core/models.py:138
msgid "Is a Salesforce Sandbox?"
msgstr "هل تم وضع آلية تحديد فريق المبيعات؟"

#: apps/core/models.py:144
msgid "Case Record Type Id"
msgstr "رمز نوع سجل الحالة"

#: apps/course_metadata/admin.py:29
#, python-brace-format
msgid ""
"An error occurred while publishing the {model} to the marketing site. Please"
" try again. If the error persists, please contact the Engineering Team."
msgstr "لقد حدث خطأ أثناء نشر {model} في موقع التسويق. حاول مرة اخرى. إذا استمر الخطأ، يرجى الاتصال بفريق الهندسة."

#: apps/course_metadata/admin.py:49
msgid "eligible for one-click purchase"
msgstr "قابل للشراء بنقرة واحدة"

#: apps/course_metadata/admin.py:54
msgid "Yes"
msgstr "نعم"

#: apps/course_metadata/admin.py:55
msgid "No"
msgstr "كلا"

#: apps/course_metadata/admin.py:301 apps/course_metadata/admin.py:505
msgid "Included course runs"
msgstr "مجريات الدورات الموجودة"

#: apps/course_metadata/admin.py:513
msgid "Edit course run exclusions"
msgstr "تحرير تضمينات مشغل المساق"

#: apps/course_metadata/admin.py:515
msgid "(save and continue editing to create a link)"
msgstr "(حفظ والاستمرار في التحرير لإنشاء الرابط )"

#: apps/course_metadata/admin.py:517
msgid "Edit link"
msgstr "تحرير الرابط"

#: apps/course_metadata/algolia_models.py:74
#: apps/course_metadata/algolia_models.py:334
msgid "Available now"
msgstr "متوفر الآن"

#: apps/course_metadata/algolia_models.py:76
#: apps/course_metadata/models.py:1690
msgid "Upcoming"
msgstr "مرتقبة"

#: apps/course_metadata/algolia_models.py:78
#: apps/course_metadata/models.py:1684
msgid "Archived"
msgstr "تمت أرشفته"

#: apps/course_metadata/choices.py:6 apps/course_metadata/choices.py:31
msgid "Unpublished"
msgstr "لم يتم النشر"

#: apps/course_metadata/choices.py:7
msgid "Awaiting Review from Legal"
msgstr "في انتظار المراجعة من قسم الشؤون القانونية"

#: apps/course_metadata/choices.py:8
msgid "Awaiting Internal Review"
msgstr "في انتظار المراجعة الداخلية"

#: apps/course_metadata/choices.py:9
msgid "Reviewed"
msgstr "تمت المراجعة"

#: apps/course_metadata/choices.py:10
msgid "Published"
msgstr "تم النشر"

#. Translators: Instructor-paced refers to course runs that operate on a
#. schedule set by the instructor,
#. similar to a normal university course.
#: apps/course_metadata/choices.py:25
msgid "Instructor-paced"
msgstr "مساق غير دائم"

#. Translators: Self-paced refers to course runs that operate on the student's
#. schedule.
#: apps/course_metadata/choices.py:27
msgid "Self-paced"
msgstr "مساق دائم"

#: apps/course_metadata/choices.py:32
msgid "Active"
msgstr "فعال"

#: apps/course_metadata/choices.py:33
msgid "Retired"
msgstr "متقاعد"

#: apps/course_metadata/choices.py:34
msgid "Deleted"
msgstr "محذوف"

#: apps/course_metadata/choices.py:46
msgid "Honor"
msgstr "فخري"

#: apps/course_metadata/choices.py:47
msgid "Credit"
msgstr "علامة"

#: apps/course_metadata/choices.py:48
msgid "Verified"
msgstr "موثَّقة"

#: apps/course_metadata/choices.py:49
msgid "Professional"
msgstr "مهنيّ"

#: apps/course_metadata/choices.py:50
msgid "Executive Education"
msgstr ""

#: apps/course_metadata/choices.py:54
msgid "Platform"
msgstr "المنصة"

#: apps/course_metadata/choices.py:55
msgid "Organization"
msgstr "المؤسسة"

#: apps/course_metadata/data_loaders/course_type.py:27
#, python-brace-format
msgid ""
"Existing course type {type} for {key} ({id}) doesn't match its own "
"entitlements."
msgstr "لا يتفق نوع المساق الحالي {type}لـ {key} ({id}) مع امتيازاته"

#: apps/course_metadata/data_loaders/course_type.py:61
#, python-brace-format
msgid ""
"Existing run type {run_type} for {key} ({id}) doesn't match course type "
"{type}.Skipping type."
msgstr "نوع المشغل الحالي {run_type} لـ{key} ({id}) لا يتفق مع نوع المساق  {type}. تخطي النوع."

#: apps/course_metadata/data_loaders/course_type.py:75
#, python-brace-format
msgid ""
"Existing run type {run_type} for {key} ({id}) doesn't match its own seats."
msgstr "لا يتفق نوع المشغل {run_type}لـ {key} ({id}) مع المقاعد المخصصة له."

#: apps/course_metadata/data_loaders/course_type.py:91
#, python-brace-format
msgid "Course {key} ({id}) matched type {type}"
msgstr "نوع المساق المتوافق  {key} ({id}) {type}"

#: apps/course_metadata/data_loaders/course_type.py:101
#, python-brace-format
msgid "Could not convert course {key} ({id}) to type {type}"
msgstr "تعذّر تغيير نوع المساق {key} ({id}) إلى {type}"

#: apps/course_metadata/emails.py:33
#, python-brace-format
msgid ""
"Not sending notification email for template {template} because no "
"organization is defined for course {course}"
msgstr "عدم إرسال بريد إلكتروني للتنبيه بالنموذج {template} بسبب عدم وجود مؤسسة محددة للمساق {course}"

#: apps/course_metadata/emails.py:38
#, python-brace-format
msgid ""
"Not sending notification email for template {template} because no project "
"coordinator is defined for organization {org}"
msgstr "عدم إرسال بريد إلكتروني للتنبيه بالنموذج {template} بسبب عدم وجود منسق مشروع محدد للمؤسسة {org}"

#: apps/course_metadata/emails.py:91
#, python-brace-format
msgid ""
"Not sending notification email for template {template} because no publisher "
"URL is defined for partner {partner}"
msgstr "عدم إرسال بريد إلكتروني للتنبيه بالنموذج {template} بسبب عدم وجود رابط ناشر محدد للشريك {partner}"

#: apps/course_metadata/emails.py:99
#, python-brace-format
msgid ""
"Not sending notification email for template {template} because no studio URL"
" is defined for partner {partner}"
msgstr "عدم إرسال بريد إلكتروني للتنبيه بالنموذج {template} بسبب عدم وجود رابط ستوديو محدد للشريك {partner}"

#: apps/course_metadata/emails.py:165
msgid "legal team"
msgstr "الفريق القانوني"

#: apps/course_metadata/emails.py:201
msgid "course team"
msgstr "فريق المساق"

#: apps/course_metadata/emails.py:210
#, python-brace-format
msgid "Legal review requested: {title}"
msgstr "تم طلب مراجعة قانونية: {title}"

#: apps/course_metadata/emails.py:223
#, python-brace-format
msgid "Review requested: {key} - {title}"
msgstr "تم طلب المراجعة: {key} - {title}"

#: apps/course_metadata/emails.py:235
#, python-brace-format
msgid "Review complete: {title}"
msgstr " تمت المراجعة : {title}"

#: apps/course_metadata/emails.py:251
#, python-brace-format
msgid "Published: {title}"
msgstr "تم النشر: {title}"

#: apps/course_metadata/emails.py:255
#, python-brace-format
msgid "Published: {key} - {title}"
msgstr "تم النشر: {key} - {title}"

#: apps/course_metadata/emails.py:270
#, python-brace-format
msgid "Comment added: {title}"
msgstr "تمت إضافة تعليق: {title}"

#: apps/course_metadata/forms.py:59
msgid "Programs can only be activated if they have a banner image."
msgstr "لا يمكن تفعيل البرامج إلا إذا كان لديها صورة شعار."

#: apps/course_metadata/management/commands/add_tag_to_courses.py:15
msgid "Tag to add to courses"
msgstr "ضع علامة لإضافتها إلى المساقات"

#: apps/course_metadata/management/commands/add_tag_to_courses.py:16
msgid "UUIDs of courses to tag"
msgstr "UUIDs المساقات لوضع علامة"

#: apps/course_metadata/management/commands/add_tag_to_courses.py:18
msgid ""
"Use arguments from the TagCourseUUIDsConfig model instead of the command "
"line."
msgstr "استخدم الوسائط من نموذج TagCourseUUIDsConfig عوضًا عن سطر الأوامر"

#: apps/course_metadata/management/commands/add_tag_to_courses.py:27
msgid "Missing required arguments"
msgstr "وسائط مطلوبة غير متوفرة"

#: apps/course_metadata/management/commands/backpopulate_course_type.py:10
msgid "Backpopulate new-style CourseType and CourseRunType where possible."
msgstr "قم بإعادة تفحص نوع CourseType وCourseRunType بأسلوب جديد كلما أمكن."

#: apps/course_metadata/management/commands/backpopulate_course_type.py:15
msgid "CODE"
msgstr "رمز"

#: apps/course_metadata/management/commands/backpopulate_course_type.py:16
#: apps/course_metadata/management/commands/delete_person_dups.py:33
msgid "Short code for a partner."
msgstr "رمز مختصر لشريك"

#: apps/course_metadata/management/commands/backpopulate_course_type.py:20
#: apps/course_metadata/models.py:161 apps/course_metadata/models.py:344
#: apps/course_metadata/models.py:461 apps/course_metadata/models.py:492
#: apps/course_metadata/models.py:516 apps/course_metadata/models.py:555
#: apps/course_metadata/models.py:615 apps/course_metadata/models.py:753
#: apps/course_metadata/models.py:768 apps/course_metadata/models.py:1277
#: apps/course_metadata/models.py:2092 apps/course_metadata/models.py:2763
#: apps/course_metadata/models.py:2855
msgid "UUID"
msgstr "معرف فريد عالمي \"UUID\""

#: apps/course_metadata/management/commands/backpopulate_course_type.py:22
msgid "Course to backpopulate."
msgstr "المساق المطلوب إعادة تفحصه."

#: apps/course_metadata/management/commands/backpopulate_course_type.py:27
msgid "KEY"
msgstr "مفتاح/ أساسي"

#: apps/course_metadata/management/commands/backpopulate_course_type.py:29
msgid "Organization to backpopulate."
msgstr "المؤسسة المطلوب إعادة تفحصها."

#: apps/course_metadata/management/commands/backpopulate_course_type.py:35
msgid ""
"CourseType/CourseRunType mismatches to allow. Specify like course-type-slug"
":run-type-slug."
msgstr "يخالف CourseType/CourseRunType معايير السماح. حدد مثل course-type-slug:run-type-slug."

#: apps/course_metadata/management/commands/backpopulate_course_type.py:41
#: apps/course_metadata/management/commands/delete_person_dups.py:38
msgid "Actually commit the changes to the database."
msgstr "تنفيذ التغييرات في قاعدة البيانات بالفعل."

#: apps/course_metadata/management/commands/backpopulate_course_type.py:46
msgid ""
"Use arguments from the BackpopulateCourseTypeConfig model instead of the "
"command line."
msgstr "استخدم الوسائط من نموذج BackpopateCourseTypeConfig عوضًا عن سطر الأوامر."

#: apps/course_metadata/management/commands/backpopulate_course_type.py:64
msgid "You must specify --partner"
msgstr "عليك أن تحدد --شريكًا"

#: apps/course_metadata/management/commands/backpopulate_course_type.py:71
#, python-brace-format
msgid "Supplied Course Run Type slug [{rt_slug}] does not exist."
msgstr "علامة نوع تشغيل المساق المدعمة [{rt_slug}] غير موجودة."

#: apps/course_metadata/management/commands/backpopulate_course_type.py:78
#, python-brace-format
msgid "Supplied Course Type slug [{ct_slug}] does not exist."
msgstr "علامة نوع تشغيل المساق المدعمة [{ct_slug}] غير موجودة."

#: apps/course_metadata/management/commands/backpopulate_course_type.py:89
msgid "No courses found. Did you specify an argument?"
msgstr "لم يتم العثور على المساق. هل حدد وسيطة؟"

#: apps/course_metadata/management/commands/backpopulate_course_type.py:101
#, python-brace-format
msgid ""
"Could not backpopulate a course type for the following courses: "
"{course_keys}"
msgstr "تعذر نشر نوع المساق للمساقات التالية: {course_keys}"

#: apps/course_metadata/management/commands/delete_person_dups.py:21
msgid "Delete duplicate persons in course_metadata."
msgstr "حذف الأشخاص المكررين في بيانات تعريف_المساق"

#: apps/course_metadata/management/commands/delete_person_dups.py:26
msgid "PERSON"
msgstr "شخص"

#: apps/course_metadata/management/commands/delete_person_dups.py:28
msgid "People to delete, in UUID:TARGET_UUID form."
msgstr "أشخاص للحذف , في نموذج UUID:TARGET_UUID "

#: apps/course_metadata/management/commands/delete_person_dups.py:32
msgid "PARTNER"
msgstr "شريك"

#: apps/course_metadata/management/commands/delete_person_dups.py:43
msgid ""
"Use arguments from the DeletePersonDupsConfig model instead of the command "
"line."
msgstr "استخدم الوسائط من نموذج DeletePersonDupsConfig عوضًا عن سطر الأوامر"

#: apps/course_metadata/management/commands/delete_person_dups.py:60
msgid "Malformed argument \"{}\", should be in form of UUID:TARGET_UUID"
msgstr "وسيطة ذات تنسيق سيئ \"{}\"، يجب أن تكون بصيغة  UUID:target_UUID"

#: apps/course_metadata/management/commands/delete_person_dups.py:62
msgid "Malformed argument \"{}\", UUIDs cannot be equal"
msgstr "وسيطة ذات تنسيق سيئ \"{}\", لايمكن أن تساوي UUIDs"

#: apps/course_metadata/management/commands/delete_person_dups.py:85
msgid "Deleting"
msgstr "جاري الحذف"

#: apps/course_metadata/management/commands/delete_person_dups.py:85
msgid "Would delete"
msgstr "ترغب بالحذف"

#: apps/course_metadata/management/commands/delete_person_dups.py:86
msgid "Name"
msgstr "الاسم"

#: apps/course_metadata/management/commands/delete_person_dups.py:87
msgid "Endorsements"
msgstr "تأييدات"

#: apps/course_metadata/management/commands/delete_person_dups.py:88
msgid "Programs"
msgstr "برامج"

#: apps/course_metadata/management/commands/delete_person_dups.py:89
msgid "Course Runs"
msgstr "مجرى الدورة"

#: apps/course_metadata/management/commands/delete_person_dups.py:90
msgid "Target"
msgstr "الهدف"

#: apps/course_metadata/management/commands/delete_person_dups.py:129
msgid "You must specify --partner-code"
msgstr "عليك أن تحدد -رمز--شريك"

#: apps/course_metadata/management/commands/delete_person_dups.py:132
msgid "You must specify at least one person"
msgstr "يجب أن تحدد شخصًا واحدًا على الأقل"

#: apps/course_metadata/management/commands/publish_live_course_runs.py:23
#, python-brace-format
msgid "Publishing course run {key}"
msgstr "نشر عرض المساق {key}"

#: apps/course_metadata/management/commands/publish_live_course_runs.py:28
#, python-brace-format
msgid "Failed to publish {key}"
msgstr "فشل النشر {key}"

#: apps/course_metadata/management/commands/publish_live_course_runs.py:31
#, python-brace-format
msgid "Successfully published {key}"
msgstr "تم النشر بنجاح {key}"

#: apps/course_metadata/management/commands/publish_live_course_runs.py:34
msgid "One or more course runs failed to publish."
msgstr "فشلت عملية نشر مشغّل أو أكثر من مشغلات المساق "

#: apps/course_metadata/management/commands/remove_redirects_from_courses.py:22
msgid "Remove all redirects to all courses"
msgstr "إزالة عمليات إعادة التوجيه لجميع المساقات"

#: apps/course_metadata/management/commands/remove_redirects_from_courses.py:23
msgid "Redirects to remove"
msgstr "عمليات إعادة التوجيه المعدّة للإزالة"

#: apps/course_metadata/management/commands/remove_redirects_from_courses.py:25
msgid ""
"Use arguments from the RemoveRedirectsConfig model instead of the command "
"line."
msgstr "استخدم وسائط من نموذج RemoveRedirecttsConfig بدلاً من سطر الأوامر."

#: apps/course_metadata/management/commands/remove_redirects_from_courses.py:32
msgid "Invalid arguments"
msgstr "وسائط غير صحيحة"

#: apps/course_metadata/management/commands/remove_redirects_from_courses.py:56
#, python-brace-format
msgid "Cannot remove active url_slug {url_slug}"
msgstr "لايمكن إزالة url_slug {url_slug}الفعال"

#: apps/course_metadata/management/commands/remove_redirects_from_courses.py:60
#, python-brace-format
msgid "Path /course/{url_slug} not in use, nothing to delete"
msgstr "المسار / المساق/ {url_slug} غير مستخدم، لايوجد ما يجب حذفه"

#: apps/course_metadata/management/commands/remove_redirects_from_courses.py:65
#, python-brace-format
msgid "Path {url_path} not in use, nothing to delete"
msgstr "المسار {url_path}  غير مستخدم، لايوجد ما يجب حذفه."

#: apps/course_metadata/management/commands/unpublish_inactive_runs.py:42
msgid "One or more courses failed to unpublish."
msgstr "فشلت عملية إلغاء نشر مشغّل أو أكثر من مشغلات المساق "

#: apps/course_metadata/management/commands/unpublish_inactive_runs.py:48
#, python-brace-format
msgid "Successfully unpublished runs in course {key}"
msgstr "نجحت عملية إلغاء نشر المشغلات في مساق {key}"

#: apps/course_metadata/management/commands/unpublish_inactive_runs.py:51
#, python-brace-format
msgid "Failed to unpublish runs in course {key}"
msgstr "فشلت عملية إلغاء نشر المشغلات في مساق {key}"

#: apps/course_metadata/models.py:162
msgid ""
"Please do not use any spaces or special characters other than period, "
"underscore or hyphen. This key will be used in the course's course key."
msgstr "يرجى عدم استخدام أي مسافات أو أحرف الحلات الخاصة غير النقطة أو الشرطة السفلية أو الواصلة. سيتم استخدام هذا المفتاح في مفتاح المساق."

#: apps/course_metadata/models.py:167
msgid "If populated, this field will overwrite name in platform."
msgstr "عند الملء، سيقوم هذا الحقل بالكتابة فوق الاسم في المنصة."

#: apps/course_metadata/models.py:172
msgid "Spanish Description"
msgstr ""

#: apps/course_metadata/models.py:173
msgid ""
"For seo, this field allows for alternate spanish description to be manually "
"inputted"
msgstr ""

#: apps/course_metadata/models.py:198 apps/course_metadata/models.py:836
#: apps/course_metadata/models.py:1354
msgid ""
"Pick a tag from the suggestions. To make a new tag, add a comma after the "
"tag name."
msgstr "قم باختيار علامة من الاقتراحات. لاختيار علامة جديدة، يجب إضافة فاصلة بعد اسم العلامة."

#: apps/course_metadata/models.py:202
msgid "Automatically generate course run keys"
msgstr "إنشاء مفاتيح تشغيل المساق تلقائيًا"

#: apps/course_metadata/models.py:204
msgid ""
"When this flag is enabled, the key of a new course run will be auto "
"generated.  When this flag is disabled, the key can be manually set."
msgstr "عند تمكين هذه العلامة، سيتم إنشاء مفتاح سلسلة مساق جديدة تلقائيًا. عند تعطيل هذه العلامة، يمكن ضبط المفتاح يدويًا."

#: apps/course_metadata/models.py:214
msgid ""
"Please do not use any spaces or special characters other than period, "
"underscore or hyphen in the key field."
msgstr "يرجى عدم استخدام أي مسافات أو أحرف الحالات الخاصة غير النقطة أو الشرطة السفلية أو الواصلة في حقل المفتاح."

#: apps/course_metadata/models.py:305
msgid "LevelType model translations"
msgstr "ترجمات نموذج LevelType"

#: apps/course_metadata/models.py:326
msgid ""
"Seat types that qualify for completion of programs of this type. Learners "
"completing associated courses, but enrolled in other seat types, will NOT "
"have their completion of the course counted toward the completion of the "
"program."
msgstr "أنواع المقاعد التي تؤهل إكمال البرامج من هذا النوع. للطلاب الذين أكملوا الدورات المرتبطة، في حين سجلوا في أنواع مقاعد أخرى، لن يتم احتساب إكمالهم للدورة عند نهاية البرنامج."

#: apps/course_metadata/models.py:340
msgid "Please provide an image file with transparent background"
msgstr "الرجاء تقديم ملف صورة مع خلفية شفافة"

#: apps/course_metadata/models.py:343 apps/course_metadata/models.py:520
#: apps/course_metadata/models.py:558 apps/course_metadata/models.py:780
msgid "Leave this field blank to have the value generated automatically."
msgstr "اترك هذا الحقل فارغاً حتى يتم توليد القيمة تلقائياً."

#: apps/course_metadata/models.py:381
msgid "ProgramType model translations"
msgstr "ترجمات نموذج ProgramType"

#: apps/course_metadata/models.py:395
msgid "This mode requires ID verification."
msgstr "يتطلب هذا الوضع التحقق من الهوية"

#: apps/course_metadata/models.py:398
msgid "Completion can grant credit toward an organization’s degree."
msgstr "من الممكن أن يمنح الإتمام نقاطًا في درجة المؤسسة."

#: apps/course_metadata/models.py:402
msgid ""
"Certificate type granted if this mode is eligible for a certificate, or "
"blank if not."
msgstr "يتم منح نوع الشهادة إذا كان هذا الوضع مؤهلاً للحصول على شهادة، أو إذا لم يكن فارغاً."

#: apps/course_metadata/models.py:406
msgid ""
"Who gets paid for the course? Platform is the site owner, Organization is "
"the school."
msgstr "من يحصل على أجر مقابل المساق؟ المنصة هي مالك الموقع، المؤسسة هي المدرسة"

#: apps/course_metadata/models.py:497
msgid "Sets the order for displaying Course Run Types."
msgstr "لضبط ترتيب عرض أنواع تشغيل المساق."

#: apps/course_metadata/models.py:500
msgid ""
"Leave this blank to allow all orgs. Otherwise, specifies which orgs can see "
"this course type in Publisher."
msgstr "اترك هذا الحقل فارغاً للسماح لكل المؤسسات أو حدد أي نوع من المؤسسات يمكنها رؤية هذا النوع من المساق في الناشر."

#: apps/course_metadata/models.py:550
msgid "Subject model translations"
msgstr "تحميل الترجمة"

#: apps/course_metadata/models.py:589
msgid "Topic model translations"
msgstr "ترجمات موضوع النموذج"

#: apps/course_metadata/models.py:634
msgid "A list of major works by this person. Must be valid HTML."
msgstr "قائمة بالأعمال الرئيسية لهذا الشخص. يجب أن يكون HTML صالحًا."

#: apps/course_metadata/models.py:642
msgid "People"
msgstr "أشخاص"

#: apps/course_metadata/models.py:750
msgid ""
"Add the collaborator image, please make sure its dimensions are 200x100px"
msgstr "أضف صورة المتعاون، يرجى التأكد من أن أبعادها هي 200×100 بكسل"

#: apps/course_metadata/models.py:776
msgid ""
"When making reruns for this course, they will use this key instead of the "
"course key."
msgstr "عند إعادة تشغيل هذا المساق، سيستخدمون هذا المفتاح بدلاً من مفتاح المساق."

#: apps/course_metadata/models.py:805
msgid "Add the course image"
msgstr "إضافة صورة المساق"

#: apps/course_metadata/models.py:809 apps/course_metadata/models.py:2083
msgid "FAQ"
msgstr "سؤال شائع"

#: apps/course_metadata/models.py:812
msgid "Total number of learners who have enrolled in this course"
msgstr "مجموع عدد المتعلمين الملتحقين بهذا المساق."

#: apps/course_metadata/models.py:816
msgid ""
"Total number of learners who have enrolled in this course in the last 6 "
"months"
msgstr "مجموع عدد المتعلمين الملتحقين بهذا المساق خلال الأشهر الستة الماضية."

#: apps/course_metadata/models.py:830
msgid "Course number format e.g CS002x, BIO1.1x, BIO1.2x"
msgstr "صيغة رقم الدورة، مثلاً CS002x ،BIO1.1x ،BIO1.2x"

#: apps/course_metadata/models.py:844
msgid "Additional Information"
msgstr "معلومات إضافية"

#: apps/course_metadata/models.py:958
msgid "Future"
msgstr ""

#: apps/course_metadata/models.py:960
msgid "Past"
msgstr ""

#: apps/course_metadata/models.py:1273
msgid "Blocked"
msgstr "تم الحظر"

#: apps/course_metadata/models.py:1274
msgid "Unrestricted"
msgstr "إلغاء القيود"

#: apps/course_metadata/models.py:1287
msgid ""
"Title specific for this run of a course. Leave this value blank to default "
"to the parent course's title."
msgstr "عنوان محدد لمسار هذه الدورة التدريبية. اترك هذه القيمة فارغة على القيمة الافتراضية إلى عنوان الدورة التدريبية الأم."

#: apps/course_metadata/models.py:1296
msgid ""
"Short description specific for this run of a course. Leave this value blank "
"to default to the parent course's short_description attribute."
msgstr "وصف قصير محدد لمسار هذه الدورة التدريبية. اترك هذه القيمة فارغة على القيمة الافتراضية إلى سمة الدورة التدريبية الأم short_description."

#: apps/course_metadata/models.py:1300
msgid ""
"Full description specific for this run of a course. Leave this value blank "
"to default to the parent course's full_description attribute."
msgstr "وصف كامل محدد لمسار هذه الدورة التدريبية. اترك هذه القيمة فارغة على القيمة الافتراضية إلى سمة الدورة التدريبية الأم full_description."

#: apps/course_metadata/models.py:1305
msgid ""
"Estimated minimum number of hours per week needed to complete a course run."
msgstr "الحد الأدنى المقدر لعدد الساعات لكل أسبوع الضرورية لإكمال مسار الدورة التدريبية."

#: apps/course_metadata/models.py:1308
msgid ""
"Estimated maximum number of hours per week needed to complete a course run."
msgstr "الحد الأقصى المقدر لعدد الساعات لكل أسبوع الضرورية لإكمال مسار الدورة التدريبية."

#: apps/course_metadata/models.py:1311
msgid "Estimated number of weeks needed to complete this course run."
msgstr "تقدير عدد الأسابيع اللازم لإكمال تشغيل هذا المقرر."

#: apps/course_metadata/models.py:1318
msgid "Total number of learners who have enrolled in this course run"
msgstr "مجموع عدد المتعلمين الملتحقين بمشغل المساق هذا"

#: apps/course_metadata/models.py:1322
msgid ""
"Total number of learners who have enrolled in this course run in the last 6 "
"months"
msgstr "مجموع عدد المتعلمين الملتحقين بمشغل المساق هذا خلال الأشهر الستة الماضية."

#: apps/course_metadata/models.py:1335
msgid ""
"Whether this run should be hidden from API responses.  Do not edit here - "
"this value will be overwritten by the \"Course Visibility In Catalog\" field"
" in Studio via Refresh Course Metadata."
msgstr "ما إذا كان يجب إخفاء هذا التشغيل من استجابات واجهة برمجة التطبيقات. لا تقم بالتحرير هنا - ستتم الكتابة فوق هذه القيمة بواسطة حقل \"رؤية المساق في الدليل\" في الاستوديو عبر تحديث بيانات تعريف المساق."

#: apps/course_metadata/models.py:1341
msgid "Indicates whether the course relation has been manually overridden."
msgstr "يشير إلى إذا تم تجاوز ارتباط الدورة يدوياً."

#: apps/course_metadata/models.py:1348
msgid ""
"'What You Will Learn' description for this particular course run. Leave this"
" value blank to default to the parent course's Outcome attribute."
msgstr "وصف \"ما الذي ستتعلمه\" لهذا المساق المعين. اترك هذه القيمة فارغة كتعيين افتراضي للحصول على مرئيات الوالدين حول مخرجات المساق. "

#: apps/course_metadata/models.py:1361
msgid "Add OFAC restriction text to the FAQ section of the Marketing site"
msgstr "أضف نص تقييد OFAC إلى قسم الأسئلة المتداولة في موقع التسويق"

#: apps/course_metadata/models.py:1686
msgid "Current"
msgstr "الحالي"

#: apps/course_metadata/models.py:1688
msgid "Starting Soon"
msgstr "ستبدأ قريباً"

#: apps/course_metadata/models.py:1728
msgid ""
"Switching seat types after being reviewed is not supported. Please reach out"
" to your project coordinator for additional help if necessary."
msgstr "لا يتم دعم تبديل أنواع المقاعد بعد معاينتها. يرجى الاتصال بمنسق المشروع للحصول على مساعدة إضافية إذا لزم الأمر."

#: apps/course_metadata/models.py:2084
msgid "FAQs"
msgstr "الأسئلة الشائعة"

#: apps/course_metadata/models.py:2094
msgid "The user-facing display title for this Program."
msgstr "عنوان العرض المواجه للمستخدم لهذا البرنامج."

#: apps/course_metadata/models.py:2096
msgid "A brief, descriptive subtitle for the Program."
msgstr "عنوان فرعي وصفي مختصر للبرنامج."

#: apps/course_metadata/models.py:2098
msgid "A brief hook for the marketing website"
msgstr "أداة ربط مختصرة لموقع التسويق."

#: apps/course_metadata/models.py:2101
msgid "The lifecycle status of this Program."
msgstr "حالة دورة حياة هذا البرنامج."

#: apps/course_metadata/models.py:2105
msgid "Slug used to generate links to the marketing site"
msgstr "العنوان المختصر المستخدم لإنشاء روابط في الموقع التسويقي"

#: apps/course_metadata/models.py:2111
msgid ""
"If this box is not checked, courses will be ordered as in the courses select"
" box above."
msgstr "إذا لم يتم تحديد هذا المربع، سيتم ترتيب الدورات كما في مربع تحديد الدورات أعلاه."

#: apps/course_metadata/models.py:2125
msgid ""
"This field is now deprecated (ECOM-6021).Estimated number of weeks needed to"
" complete a course run belonging to this program."
msgstr "هذا الحقل ناقص الآن (ECOM-6021). عدد الأسابيع المقدرة اللازمة لإكمال مجرى الدورة التابع لهذا البرنامج."

#: apps/course_metadata/models.py:2151
msgid "DEPRECATED: Use the card image field"
msgstr "مهمل: استخدم حقل صورة البطاقة"

#: apps/course_metadata/models.py:2158
msgid ""
"This field can be used by API clients to determine the order in which "
"instructors will be displayed on program pages. Instructors in this list "
"should appear before all others associated with this programs courses runs."
msgstr "يمكن استخدام هذا الحقل بواسطة عملاء واجهة برمج التطبيقات لتحديد الترتيب الذي سيتم عرض المعلمين به على صفحات البرنامج. يجب أن يظهر المعلمون في هذه القائمة قبل تشغيل كافة المساقات الأخرى المرتبطة بهذه البرامج"

#: apps/course_metadata/models.py:2169
msgid "The description of credit redemption for courses in program"
msgstr "وصف استرداد المبلغ للدورات التعليمية في هذا البرنامج"

#: apps/course_metadata/models.py:2174
msgid "Allow courses in this program to be purchased in a single transaction"
msgstr "السماح بشراء المساقات في هذا البرنامج بمعاملة واحدة"

#: apps/course_metadata/models.py:2178
msgid ""
"Hide program on marketing site landing and search pages. This program MAY "
"have a detail page."
msgstr "إخفاء البرنامج على صفحات الواجهة و البحث في موقع التسويق. قد يحتوي هذا البرنامج على صفحة تفاصيل."

#: apps/course_metadata/models.py:2181
msgid "Total number of learners who have enrolled in courses this program"
msgstr "مجموع عدد المتعلمين الملتحقين بمساقات هذا البرنامج."

#: apps/course_metadata/models.py:2186
msgid ""
"Total number of learners who have enrolled in courses in this program in the"
" last 6 months"
msgstr "مجموع عدد المتعلمين الملتحقين بمساقات هذا البرنامج خلال الأشهر الستة الماضية."

#: apps/course_metadata/models.py:2191
msgid ""
"Number of credits a learner will earn upon successful completion of the "
"program"
msgstr "عدد الوحدات التي حصل عليها المتعلم بسبب إكماله للبرنامج"

#: apps/course_metadata/models.py:2517
msgid "The actual rank number"
msgstr "رقم المرتبة الحقيقي"

#: apps/course_metadata/models.py:2518
msgid "What does the rank number mean"
msgstr "ما المقصود برقم المرتبة"

#: apps/course_metadata/models.py:2519
msgid "From where the rank is obtained"
msgstr "من أين تم الحصول على المرتبة"

#: apps/course_metadata/models.py:2531
msgid "Callback URL to partner application flow"
msgstr "رابط URL الخاص بإعادة الاتصال لتدفق تطبيق الشريك"

#: apps/course_metadata/models.py:2534
msgid "Overall program ranking (e.g. \"#1 in the U.S.\")"
msgstr "تصنيف البرنامج العام (على سبيل المثال \"#1 في الولايات المتحدة\")"

#: apps/course_metadata/models.py:2539
msgid ""
"The 6 character hex value of the color to make the banner borders\n"
"            (e.g. \"#ff0000\" which equals red) No need to provide the `#`"
msgstr "قيمة سداسية عشرية من 6 أحرف للألوان لإنشاء حدود البانر\n(على سبيل المثال \"#ff0000\" الذي يساوي اللون الأحمر) لا حاجة لتوفير `#`"

#: apps/course_metadata/models.py:2548
msgid "Provide a campus image for the header of the degree"
msgstr "توفير صورة حرم الجامعة لرأس الدرجة"

#: apps/course_metadata/models.py:2554
msgid "Provide a background image for the title section of the degree"
msgstr "توفير صورة خلفية لقسم العنوان في الدرجة"

#: apps/course_metadata/models.py:2559
msgid "The fine print that displays at the Tuition section's bottom"
msgstr "الطباعة الدقيقة التي تظهر في أسفل قسم \"القسط الدراسي\""

#: apps/course_metadata/models.py:2564
msgid "The fine print that displays at the Deadline section's bottom"
msgstr "الطباعة الدقيقة التي تظهر في أسفل قسم \"الموعد النهائي\""

#: apps/course_metadata/models.py:2571
msgid "The sailthru email list name to capture leads"
msgstr "اسم قائمة البريد الإلكتروني sailthru لجذب القادة"

#: apps/course_metadata/models.py:2585
msgid "Please provide an image file for the lead capture banner."
msgstr "يرجى توفير ملف صورة لشعار جذب العميل المتوقع."

#: apps/course_metadata/models.py:2588
msgid "The Hubspot form ID for the lead capture form"
msgstr "معرف نموذج HubSpot لنموذج التقاط العميل المتوقع"

#: apps/course_metadata/models.py:2595
msgid "URL to micromasters landing page"
msgstr "عنوان رابط صفحة التهيئة لبرامج  micromasters "

#: apps/course_metadata/models.py:2601
msgid "Micromasters verbose title"
msgstr "عنوان الوضع المطول لMicromasters "

#: apps/course_metadata/models.py:2607
msgid "Micromasters descriptive paragraph"
msgstr "فقرة الوصف النصي ل Micromasters "

#: apps/course_metadata/models.py:2620
msgid "Customized background image for the MicroMasters section."
msgstr "صورة خلفية مخصصة لقسم الMicromasters "

#: apps/course_metadata/models.py:2624
msgid ""
"Override org name if micromasters program comes from different organization "
"than Masters program"
msgstr "تجاوز اسم المؤسسة إذا كان برنامج micromasters  يأتي من مؤسسة مختلفة عن برنامج الماجستير"

#: apps/course_metadata/models.py:2631
msgid "Ranking display for search card (e.g. \"#1 in the U.S.\""
msgstr "تصنيف العرض لبطاقة البحث (على سبيل المثال \"#1 في الولايات المتحدة\""

#: apps/course_metadata/models.py:2637
msgid "Cost display for search card (e.g. \"$9,999\""
msgstr "عرض التكلفة لبطاقة البحث (على سبيل المثال \" ٩٩٩٩$\""

#: apps/course_metadata/models.py:2643
msgid "Number of courses for search card (e.g. \"11 Courses\""
msgstr "عدد المساقات لبطاقة البحث (على سبيل المثال \"11 مساق\""

#: apps/course_metadata/models.py:2675
msgid "Bell"
msgstr "إيصال"

#: apps/course_metadata/models.py:2676
msgid "Certificate"
msgstr "شهادة"

#: apps/course_metadata/models.py:2677
msgid "Checkmark"
msgstr "Checkmark"

#: apps/course_metadata/models.py:2678
msgid "Clock"
msgstr "الساعة"

#: apps/course_metadata/models.py:2679
msgid "Desktop"
msgstr "سطح المكتب"

#: apps/course_metadata/models.py:2680
msgid "Info"
msgstr "معلومات"

#: apps/course_metadata/models.py:2681
msgid "Sitemap"
msgstr "خريطة الموقع"

#: apps/course_metadata/models.py:2682
msgid "User"
msgstr "المستخدم"

#: apps/course_metadata/models.py:2683
msgid "Dollar"
msgstr "دولار"

#: apps/course_metadata/models.py:2684
msgid "Book"
msgstr "كتاب"

#: apps/course_metadata/models.py:2685
msgid "Mortar Board"
msgstr "لوحة الدائرة"

#: apps/course_metadata/models.py:2686
msgid "Star"
msgstr "نجمة"

#: apps/course_metadata/models.py:2687
msgid "Trophy"
msgstr "وسام"

#: apps/course_metadata/models.py:2691
msgid "Icon FA class"
msgstr "تصنيف أيقونة  FA"

#: apps/course_metadata/models.py:2692
msgid "Paired text"
msgstr "نص مقترن"

#: apps/course_metadata/models.py:2711
msgid "Deadline applies for this semester (e.g. Spring 2019"
msgstr "آخر موعد ينطبق على هذا الفصل الدراسي (على سبيل المثال ربيع 2019"

#: apps/course_metadata/models.py:2715
msgid "Describes the deadline (e.g. Early Admission Deadline)"
msgstr "يصف الموعد النهائي (على سبيل المثال مهلة القبول المبكر)"

#: apps/course_metadata/models.py:2719
msgid "The date after which the deadline expires (e.g. January 1, 2019)"
msgstr "التاريخ انتهاء الموعد النهائي (مثلاً 1 يناير 2019)"

#: apps/course_metadata/models.py:2723
msgid "The time after which the deadline expires (e.g. 11:59 PM EST)."
msgstr "وقت انتهاء الموعد النهائي (مثلاً 11:59 مساءً EST)"

#: apps/course_metadata/models.py:2744
msgid "Describes what the cost is for (e.g. Tuition)"
msgstr "يصف مقدار التكلفة لـ (مثلًا القسط الدراسي)"

#: apps/course_metadata/models.py:2748
msgid "String-based field stating how much the cost is (e.g. $1000)."
msgstr "حقل يرتكز على سلسلة يحدد مقدار التكلفة (على سبيل المثال 1000 دولار)."

#: apps/course_metadata/models.py:2776
msgid ""
"A high-level overview of the degree's courseware. The \"brief\"\n"
"            text is the first 750 characters of \"marketing_text\" and must be\n"
"            valid HTML."
msgstr "نظرة عامة متفحصة لمواد المساقات للدرجة. The \"موجزة\"\nالنص هو أول 750 حرفًا من \"marketing_text\" ويجب أن يكون \nHTML صالح."

#: apps/course_metadata/models.py:2784
msgid "A high-level overview of the degree's courseware."
msgstr "معاينة متفحصة لأدوات مساق الدرجة."

#: apps/course_metadata/models.py:2860
msgid "Organization name"
msgstr "اسم المؤسسة"

#: apps/course_metadata/models.py:2882
msgid "These programs are for a different partner than the pathway itself: {}"
msgstr "هذه البرامج لشريك مختلف مغايرة عن المسار نفسه: {}"

#: apps/course_metadata/models.py:2894
msgid "Facebook"
msgstr "فيسبوك"

#: apps/course_metadata/models.py:2895
msgid "Twitter"
msgstr "تويتر"

#: apps/course_metadata/models.py:2896
msgid "Blog"
msgstr "مدونة"

#: apps/course_metadata/models.py:2897
msgid "Others"
msgstr "غير ذلك"

#: apps/course_metadata/models.py:2949
#, python-brace-format
msgid ""
"Partner {partner_key} and course partner {course_partner_key} do not match "
"when attempting to save url slug {url_slug}"
msgstr "لا يتطابق الشريك {partner_key} وشريك المساق {course_partner_key} عند محاولة حفظ عنوان رابط الشارة {url_slug}"

#: apps/course_metadata/models.py:2969
#, python-brace-format
msgid ""
"Partner {partner_key} and course partner {course_partner_key} do not match "
"when attempting to save url redirect {url_path}"
msgstr "لا يتطابق الشريك {partner_key} وشريك المساق {course_partner_key} عند محاولة حفظ عنوان رابط إعادة التوجيه {url_path}"

#: apps/course_metadata/models.py:3027
msgid "Course Run IDs"
msgstr "معرّفات مشغل المساق"

#: apps/course_metadata/models.py:3043
msgid "Profile Image UUIDs"
msgstr "معرّف هوية المستخدم العالمي لصورة الملف الشخصي"

#: apps/course_metadata/models.py:3050
msgid "Tag"
msgstr "وسم"

#: apps/course_metadata/models.py:3051
msgid "Course UUIDs"
msgstr "معرّف هوية المستخدم العالمي للمساق"

#: apps/course_metadata/models.py:3066
msgid "Remove All Redirects"
msgstr "إزالة جميع عمليات إعادة التوجيه"

#: apps/course_metadata/models.py:3067
msgid "Url Paths"
msgstr "مسارات الرابط"

#: apps/course_metadata/models.py:3075
msgid "Add redirects from all published course url slugs"
msgstr "إضافة عمليات إعادة التوجيه من كافة شارات عناوين روابط المساقات المنشورة"

#: apps/course_metadata/models.py:3076
msgid "Course uuids"
msgstr "معرّف هوية المستخدم العالمي للمساق"

#: apps/course_metadata/salesforce.py:78
msgid "Attempted to query Salesforce with no client for partner={}"
msgstr "تمت محاولة البحث عن فريق المبيعات من دون عميل للشريك ={}"

#: apps/course_metadata/salesforce.py:237
msgid "Unable to associate a case for comments for {}"
msgstr "يتعذر إقران حالة بتعليقات لـ {}"

#: apps/course_metadata/templates/admin/course_metadata/course_run.html:24
msgid "Cancel"
msgstr "إلغاء"

#: apps/course_metadata/templates/admin/course_metadata/course_run.html:27
msgid "Back to Program"
msgstr "عودة إلى البرنامج"

#: apps/course_metadata/templates/admin/course_metadata/course_run.html:29
msgid "Save Course Run"
msgstr "حفظ تشغيل الدورة"

#: apps/course_metadata/templates/admin/course_metadata/course_skills.html:11
#: apps/course_metadata/templates/admin/course_metadata/refresh_course_skills.html:7
msgid "Home"
msgstr ""

#: apps/course_metadata/templates/admin/course_metadata/course_skills.html:26
msgid "Course Skills"
msgstr ""

#: apps/course_metadata/templates/admin/course_metadata/refresh_course_skills.html:22
#: apps/course_metadata/templates/admin/course_metadata/refresh_course_skills.html:32
msgid "Refresh Course Skills"
msgstr ""

#: apps/course_metadata/templates/course_metadata/email/comment.html:7
#, python-format
msgid ""
"%(user_name)s made the following comment on %(course_name)s on %(date)s at "
"%(time)s"
msgstr "قام %(user_name)s بالتعليق على %(course_name)s يوم %(date)s على الساعة %(time)s"

#: apps/course_metadata/templates/course_metadata/email/comment.html:19
#: apps/course_metadata/templates/course_metadata/email/comment.txt:9
msgid "View comment in Publisher"
msgstr "عرض التعليق في الناشر"

#: apps/course_metadata/templates/course_metadata/email/comment.html:21
#: apps/course_metadata/templates/course_metadata/email/comment.txt:11
msgid "The edX team"
msgstr "فريق edX"

#: apps/course_metadata/templates/course_metadata/email/comment.txt:3
#, python-format
msgid ""
"%(user_name)s made the following comment on %(course_name)s %(date)s at "
"%(time)s"
msgstr "قام %(user_name)sبكتابة التعليق التالي على %(course_name)s%(date)sفي %(time)s"

#: apps/course_metadata/templates/course_metadata/email/go_live.html:9
#: apps/course_metadata/templates/course_metadata/email/go_live.txt:3
#: apps/course_metadata/templates/course_metadata/email/internal_review.html:9
#: apps/course_metadata/templates/course_metadata/email/internal_review.txt:3
#: apps/course_metadata/templates/course_metadata/email/legal_review.html:9
#: apps/course_metadata/templates/course_metadata/email/legal_review.txt:3
#: apps/course_metadata/templates/course_metadata/email/reviewed.html:9
#: apps/course_metadata/templates/course_metadata/email/reviewed.txt:3
#, python-format
msgid "Dear %(recipient_name)s,"
msgstr "عزيزي %(recipient_name)s،"

#: apps/course_metadata/templates/course_metadata/email/go_live.html:17
#: apps/course_metadata/templates/course_metadata/email/go_live.txt:7
#, python-format
msgid ""
"The About page for the %(course_run_number)s course run of %(course_name)s "
"has been published. No further action is necessary."
msgstr "تم نشر صفحة التعريف للدورة %(course_run_number)s من %(course_name)s ولا يلزم اتخاذ أي إجراء آخر."

#: apps/course_metadata/templates/course_metadata/email/go_live.html:24
#, python-brace-format
msgid "{link_start}{preview_url}{link_middle}View this About page.{link_end}"
msgstr "{link_start}{preview_url}{link_middle}عرض صفحة النبذة هذه.{link_end}"

#: apps/course_metadata/templates/course_metadata/email/go_live.html:31
#: apps/course_metadata/templates/course_metadata/email/reviewed.html:36
#, python-brace-format
msgid ""
"Note: This email address is unable to receive replies. For questions or "
"comments, please contact {link_start}{contact_us_email}{link_middle}your "
"Project Coordinator{link_end}."
msgstr "ملاحظة: يتعذر على عنوان البريد الإلكتروني هذا تلقي الردود. للأسئلة أو التعليقات، يرجى الاتصال بـ {link_start}{contact_us_email}{link_middle}منسق المشروع{link_end}."

#: apps/course_metadata/templates/course_metadata/email/go_live.txt:11
#, python-format
msgid "View this About page. %(preview_url)s"
msgstr "عرص صفحة التعريف هذه.%(preview_url)s"

#: apps/course_metadata/templates/course_metadata/email/go_live.txt:15
#: apps/course_metadata/templates/course_metadata/email/reviewed.txt:25
#, python-format
msgid ""
"Note: This email address is unable to receive replies. For questions or "
"comments, please contact your Project Coordinator at %(contact_us_email)s."
msgstr "ملاحظة: يتعذر على عنوان البريد الإلكتروني هذا تلقي الردود. للاستفسارات أو التعليقات، يرجى الاتصال بمنسق المشروع على %(contact_us_email)s."

#: apps/course_metadata/templates/course_metadata/email/internal_review.html:14
#, python-brace-format
msgid ""
"{org_name} has submitted {course_key} for review. "
"{link_start}{course_page_url}{link_middle}View this course run in "
"Publisher{link_end} to review the changes and mark it as reviewed."
msgstr "قام {org_name} بتقديم {course_key} للمراجعة. {link_start}{course_page_url}{link_middle}عرض تشغيل هذا المساق في صفحة {link_end} لمراجعة التغييرات ووضع علامة تمت المراجعة عليها."

#: apps/course_metadata/templates/course_metadata/email/internal_review.html:20
#, python-brace-format
msgid ""
"This is a good time to {link_start}{studio_url}{link_middle}review this "
"course run in Studio{link_end}."
msgstr "هذا وقت جيد لـ {link_start}{studio_url}{link_middle}مراجعة تشغيل هذا المساق في Studio{link_end}."

#: apps/course_metadata/templates/course_metadata/email/internal_review.html:27
#, python-brace-format
msgid ""
"Visit the {link_start}{restricted_admin_url}{link_middle}restricted course "
"admin page{link_end} to set embargo rules for this course, as needed."
msgstr ""

#: apps/course_metadata/templates/course_metadata/email/internal_review.txt:6
#, python-format
msgid "%(org_name)s has submitted %(course_key)s for review."
msgstr "قام %(org_name)sبإرسال %(course_key)sللمراجعة."

#: apps/course_metadata/templates/course_metadata/email/internal_review.txt:10
#, python-format
msgid "Publisher page: %(course_page_url)s"
msgstr "صفحة الناشر: %(course_page_url)s"

#: apps/course_metadata/templates/course_metadata/email/internal_review.txt:14
#, python-format
msgid "Studio page: %(studio_url)s"
msgstr "صفحة ستوديو: %(studio_url)s"

#: apps/course_metadata/templates/course_metadata/email/internal_review.txt:19
#, python-format
msgid "Restricted Course admin: %(restricted_admin_url)s"
msgstr "إدارة المساق المقيدة: %(restricted_admin_url)s"

#: apps/course_metadata/templates/course_metadata/email/legal_review.html:15
#, python-brace-format
msgid ""
"{org_name} has submitted {course_name} for review. "
"{link_start}{course_page_url}{link_middle}View this course run in "
"Publisher{link_end} to determine OFAC status."
msgstr "قام {org_name} بتقديم {course_name} للمراجعة. {link_start}{course_page_url}{link_middle}عرض تشغيل هذا المساق في صفحة الناشر {link_end} لتحديد حالة OFAC."

#: apps/course_metadata/templates/course_metadata/email/legal_review.html:21
#, python-brace-format
msgid ""
"Note: This email address is unable to receive replies. For questions or "
"comments, please contact {link_start}{contact_us_email}{link_middle}the "
"Project Coordinator{link_end}."
msgstr "ملاحظة: يتعذر على عنوان البريد الإلكتروني هذا تلقي الردود. للأسئلة أو التعليقات، يرجى الاتصال بـ {link_start}{contact_us_email}{link_middle}منسق المشروع{link_end}."

#: apps/course_metadata/templates/course_metadata/email/legal_review.txt:6
#, python-format
msgid "%(org_name)s has submitted %(course_name)s for review."
msgstr "قامت %(org_name)sبإرسال %(course_name)sلغرض المراجعة."

#: apps/course_metadata/templates/course_metadata/email/legal_review.txt:11
msgid "View this course run in Publisher above to determine OFAC status."
msgstr "اعرض تشغيل هذا المساق في صفحة الناشر أعلاه لتحديد حالة مكتب مراقبة الأصول الأجنبية OFAC."

#: apps/course_metadata/templates/course_metadata/email/legal_review.txt:15
#, python-format
msgid ""
"Note: This email address is unable to receive replies. For questions or "
"comments, please contact the Project Coordinator at %(contact_us_email)s."
msgstr "ملاحظة: يتعذر على عنوان البريد الإلكتروني هذا تلقي الردود. لطرح الأسئلة أو التعليقات، يرجى الاتصال بمنسق المشروع على العنوان%(contact_us_email)s"

#: apps/course_metadata/templates/course_metadata/email/reviewed.html:15
#, python-brace-format
msgid ""
"The {link_start}{course_page_url}{link_middle}{course_run_number} course "
"run{link_end} of {course_name} has been reviewed and approved by "
"{platform_name}."
msgstr "تمت مراجعة {link_start}{course_page_url}{link_middle}{course_run_number} من مسار التشغيل{link_end} من {course_name} والموافقة عليه من قبل {platform_name}."

#: apps/course_metadata/templates/course_metadata/email/reviewed.html:22
#: apps/course_metadata/templates/course_metadata/email/reviewed.txt:12
#, python-format
msgid ""
"The course run about page will be published on %(go_live_date)s, pending no "
"further edits."
msgstr "سيتم نشر صفحة تشغيل المساق على%(go_live_date)s، بانتظار عدم إجراء أي تعديلات إضافية."

#: apps/course_metadata/templates/course_metadata/email/reviewed.html:28
#: apps/course_metadata/templates/course_metadata/email/reviewed.txt:16
msgid "The course run about page is now published."
msgstr "يتم الآن نشر صفحة تشغيل المساق."

#: apps/course_metadata/templates/course_metadata/email/reviewed.txt:6
#, python-format
msgid ""
"The %(course_run_number)s course run of %(course_name)s has been reviewed "
"and approved by %(platform_name)s."
msgstr "تمت مراجعة واعتماد %(course_run_number)sمشغل مساق لـ%(course_name)sمن قبل %(platform_name)s."

#: apps/course_metadata/templates/course_metadata/email/reviewed.txt:21
#, python-format
msgid "View the course run in Publisher: %(course_page_url)s"
msgstr "عرض المساق في صفحة الناشر: %(course_page_url)s"

#: apps/course_metadata/utils.py:375
msgid "Special characters not allowed in Course Number."
msgstr "لا يسمح بحالة الأحرف الخاصة في رقم المساق."

#: apps/course_metadata/validators.py:30
#, python-brace-format
msgid "Invalid HTML received: {0}"
msgstr "تم استلام HTML غير صالح: {0}"

#: apps/course_metadata/validators.py:31
msgid "Invalid HTML received"
msgstr "تم استلام HTML غير صالح"

#: apps/course_metadata/validators.py:35 apps/course_metadata/validators.py:46
#, python-brace-format
msgid "{0} tag is not allowed"
msgstr "{0} علامة غير مسموح بها"

#: apps/course_metadata/validators.py:42
#, python-brace-format
msgid "{0} attribute is not allowed on the {1} tag"
msgstr "سمة {0} غير مسموح بها على العلامة {1}"

#: apps/course_metadata/views.py:35
msgid "Update excluded course runs"
msgstr "تحديث المساقات المستبعدة"

#: apps/course_metadata/views.py:42
msgid "The program was changed successfully."
msgstr "لقد تم تغيير البرنامج بنجاح."

#: apps/course_metadata/views.py:123
msgid "The refresh course skills task triggered successfully."
msgstr ""

#: apps/course_metadata/views.py:223
msgid "The course skills were updated successfully."
msgstr ""

#: apps/edx_elasticsearch_dsl_extensions/exceptions.py:17
msgid ""
"Request could not be completed due to an incorrect ElasticSearch query "
"parameters"
msgstr "تعذر إكمال الطلب بسبب معطيات بحث ElasticSearch غير صحيحة"

#: apps/ietf_language_tags/models.py:34
msgid "Name for translation"
msgstr "الاسم للترجمة"

#: apps/ietf_language_tags/models.py:38
msgid "LanguageTag model translations"
msgstr "ترجمات نموذج سمة اللغة"

#: apps/publisher/models.py:34
msgid "Organization Role"
msgstr "دور المؤسسة"

#: urls.py:30
msgid "Discovery Service Administration"
msgstr "إدارة خدمة الاستكشاف"
